/* 
Theme Name: Storefront Child
Description: Storefront child
Template: storefront 
Version: 1.0.0 
Text Domain: Storefront-child
*/
@media (min-width: 970px) {
p#billing_address_1_field {
    width: 34%;
    display: inline-block;
    margin-left: 15px;
}
p#billing_address_2_field {
    width: 30%;
    display: inline-block;
    margin-left: 15px;
}
p#billing_postcode_field {
    width: 30%;
    display: inline-block;
}
p#billing_city_field {
    width: 47%;
    display: inline-block;
}
p#billing_phone_field {
    width: 50%;
    display: inline-block;
    margin-right: 15px;
}
}

span.woocommerce-Price-amount.amount {
	    font-size: 16px !important;
}